# Any_Basic_Impl.h File Reference

`#include "tao/Any_Impl.h"`

Include dependency graph for Any_Basic_Impl.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO

## Classes

class | TAO::Any_Basic_Impl
| Non-template class for all the basic types. More...

## Detailed Description

Id
  Any_Basic_Impl.h,v 1.5 2005/03/24 01:07:25 gmaxey Exp

Authors:
  Carlos O'Ryan and Jeff Parsons